<?php


/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'osp6-wp652.local' );

/** Database username */
define( 'DB_USER', 'root' );

/** Database password */
define( 'DB_PASSWORD', '' );

/** Database hostname */
define( 'DB_HOST', 'MySQL-8.2' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '!r3~<h,Z<>V*8j}jPfk<3v/jK<nq_6|pe+)TJqwfA&vq?jwfjS6sh0&5wSuE<1;2' );
define( 'SECURE_AUTH_KEY',  '6@|wO}qbR+%w;w$-tAg-*]OGp^6e5/UTF{ (d9Zbkpz_N^,>vZe5h;`JPJgW?OjI' );
define( 'LOGGED_IN_KEY',    '@lv}9wR%d^QC.Dq:[<*fw$?07oIP%aw/e>:QV;imM,1K=u[<!e/KdVD2.ia@YjOh' );
define( 'NONCE_KEY',        'MXAk7pB|&6Q[a8W@&w.K#NJ%==R`aIYs%/]2/5a:q<.mP&ro.xmh1-?!SheAOJ7X' );
define( 'AUTH_SALT',        ' G|NC)Q)TM)CfM**rNw$[Rx[zgP^@kk7~`j&{<AHB-9:VmbN1%,Tv0qWVbS$W9Yx' );
define( 'SECURE_AUTH_SALT', '@}$xP2{uU{17?XZ*8Xhwx <WI:Yk(}P0Nj`xL&`/R[V29d0oSA*~7!/u>a?;_du`' );
define( 'LOGGED_IN_SALT',   'N.q|ZkIZN(?{(]?wi?tN~])flks?qr&}Ka^~#~C0!xy7s2i=DEH>LJP:# k{9#;u' );
define( 'NONCE_SALT',       ':L,.m*gIz| q&Y0RxKvezj2vB#}6q$oa?8M@wD-3]F{2RXl/yL$G#rc+@5Z(0WLA' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define( 'WP_DEBUG', true );
define( 'WP_DEBUG_LOG', true );

/* Add any custom values between this line and the "stop editing" line. */


/* That's all, stop editing! Happy publishing. */




/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {

	define( 'ABSPATH', __DIR__ . '/' );
}

/*define('APBCT_EXCL_ANTICRAWLER_REQUEST_FEED', true);
define( 'APBCT_SET_AJAX_ROUTE_TYPE', 'admin_ajax' );*/

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
